Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FCacheTestPlugin;
  flags=PAGE_LOCKED;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~CacheTest** [[Help:WikiPlugin|plugin]] allows to test image caching.

== Usage ==
{{{
<<CacheTest arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **text**
| Text in image
| This is a simple example using ~WikiPluginCached.
|-
| **font**
|
| 3
|-
| **type**
|
| png
|}

== Example ==

{{{
<<CacheTest>>
}}}

<<CacheTest>>

== Author ==
* Johannes Große

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
